import { HorizontalAnchorProps, VerticalAnchorProps } from "./types";
export declare const Container: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, import("../../atoms/Grid").FlexProps & {
    size?: string | undefined;
}, never>;
export declare const ImageContainer: import("styled-components").StyledComponent<"span", import("styled-components").DefaultTheme, {}, never>;
export declare const AnchorsContainer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, import("../../atoms/Grid").FlexProps, never>;
export declare const AnchorLine: import("styled-components").StyledComponent<"span", import("styled-components").DefaultTheme, {}, never>;
export declare const HorizontalAnchor: import("styled-components").StyledComponent<"span", import("styled-components").DefaultTheme, HorizontalAnchorProps, never>;
export declare const VerticalAnchor: import("styled-components").StyledComponent<"span", import("styled-components").DefaultTheme, VerticalAnchorProps, never>;
